## gnome-power-manager 2.28.1-1jolicloud1~2.24.2.2ubuntu8jolicloud1

=== debian/changelog ===
gnome-power-manager (2.28.1-1jolicloud1~2.24.2.2ubuntu8jolicloud1) robby-upgrade; urgency=low

  * Linking to jolicloud-notifier to request a reboot
  * Set source format to 3.0 (native)

 -- Adam McDaniel <adam@jolicloud.org>  Wed, 28 Jul 2010 13:00:33 -0600

gnome-power-manager (2.28.1-1jolicloud1~2.24.2.2ubuntu8) robby-upgrade; urgency=low

  * Rebased version number to re-release 2.24.2-2ubuntu8. This will force a
    downgrade of users who recieved a faulty 2.28.1-1jolicloud0 build in
    robby-upgrade.

 -- Adam McDaniel <adam@jolicloud.org>  Wed, 28 Jul 2010 09:37:43 -0600

gnome-power-manager (2.24.2-2ubuntu8jolicloud1) robby; urgency=low

  * Merged 2.24.2-2ubuntu8 into jolicloud master branch

 -- Adam McDaniel <adam@jolicloud.org>  Thu, 23 Apr 2009 18:34:23 +0200

gnome-power-manager (2.24.2-2ubuntu8) jaunty; urgency=low

  [ Cody Russell ]
  * debian/patches/04-battery-low-icon-change.patch:
    - use correct icon on the battery low notification (lp: #344886)
  * debian/patches/97_remove-discharging-notify.patch:
    - don't display a notification about battery discharging (lp: #355877)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Apr 2009 16:46:06 +0200

gnome-power-manager (2.24.2-2ubuntu7) jaunty; urgency=low

  * Update 96_feedback-notify-osd.patch to notify-osd's new hint names, and
    provide a title to notifications for accessibility purposes (the title is
    not "displayed" except by readers like gnome-orca). Patch by David Barth.
    (LP: #329296)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 18 Mar 2009 21:04:49 +0100

gnome-power-manager (2.24.2-2ubuntu6) jaunty; urgency=low

  [ Martin Pitt ]
  * Add bzr-builddeb configuration (merge mode).
  * debian/watch: Look for development versions, too.
  * 96_feedback-notify-osd.patch: Update capability name to current notify-osd
    (prefix "x-canonical-").

  [ Steve Beattie ]
  * debian/local/source_gnome-power-manager.py: add apport per-package hook
    (LP: #341443)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 13 Mar 2009 21:20:10 +0100

gnome-power-manager (2.24.2-2ubuntu5) jaunty; urgency=low

  * Update 96_feedback-notify-osd.patch to notify-osd's new hint names. 
    Patch by David Barth. (LP: #329296)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 03 Mar 2009 14:50:35 +0100

gnome-power-manager (2.24.2-2ubuntu4) jaunty; urgency=low

  * Add 96_feedback-notify-osd.patch: Use notify-osd's synchronous
    notifications for brightness changes, if available. Patch by David
    Barth.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 18 Feb 2009 23:38:15 +0100

gnome-power-manager (2.24.2-2ubuntu3) jaunty; urgency=low

  * Add 26-notifications.patch: Show alert boxes for important
    situations (“Battery may be recalled”, “Battery may be broken”,
    etc., and do not use actions in notifications if the
    notification-daemon does not support them. Thanks to Cody Russell!
    (LP: #329296) This also fixes the problem of cut-off notifications
    for broken batteries. (LP: #155191)
  * 74-disable-quirks-reference.patch: Updated for above patch, and
    simplified.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 17 Feb 2009 16:34:44 +0100

gnome-power-manager (2.24.2-2ubuntu2) jaunty; urgency=low

  * Drop debian/postinst: It previously set some gconf key defaults
    based on whether the computer was known to support suspend in
    acpi-support. However, those parts of acpi-support go away, and
    the gconf keys are all obsolete and not evaluated any more.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 09 Feb 2009 15:25:23 +0100

gnome-power-manager (2.24.2-2ubuntu1) jaunty; urgency=low

  [ Ted Gould ]
  * Merge from Debian experimental.
  * Remove 20_fix_precentage_closures.patch as already applied upstream.
  * Merge in the mactel changes.  See mactel changelog entries below.
  * Remove 02_cast_align.patch as it only hides the problem and doesn't fix
    it as well as 25_sparc_char_to_int.patch
  * Remove 13_bugreport_bin_sh.patch as it conflicts with the Debian added
    07-bugreport-shebang.patch patch.
  * Remove 26_check_for_active_session.patch as it should no longer be
    required with the upstream changes.
  * debian/rules: don't disable policy-kit

  [ Steve Langasek ]
  * debian/control: point Vcs-Bzr at current branch.
  * Drop debian/patches/70_relibtoolize.patch in favor of
    76_autoreconf.patch
  * debian/patches/14_inhibit_tool.patch,
    debian/patches/17_icon_cache.patch: split out the changes to
    Makefile.in, so we can handle these as a batch in 76_autoreconf.patch
  * Refresh 76_autoreconf.patch for the above changes
  * 95_dont_listen_for_suspend_X_key.patch: handle 'suspend' via hal only,
    the same as we already do for 'hibernate', eliminating a double-suspend
    on ThinkPads.  LP: #306310.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 07 Feb 2009 09:17:32 -0500

gnome-power-manager (2.24.2-2) experimental; urgency=low

  * Switch to quilt to manage patches; build-depend on quilt.
  * 02_cast_align.patch: new patch. Use memcpy instead of casting 
    pointers with incompatible alignments. Closes: #510011.
  * 70_relibtoolize.patch: re-run the autotools on top of the source to 
    avoid the rpath issue.
  * Pass -O1 -z defs --as-needed to the linker.

 -- Josselin Mouette <joss@debian.org>  Wed, 31 Dec 2008 11:18:23 +0100

gnome-power-manager (2.24.2-1) experimental; urgency=low

  * New upstream release
  * debian/patches/02-ups-invalid-free.patch
    - Removed, fixed upstream
  * debian/patches/03-system-policy.patch
    - Updated
  * debian/patches/04-graph-labels.patch
    - Removed, fixed upstream
  * debian/patches/05_translation_crash.patch
    - Removed, fixed upstream
  * debian/patches/06-bugreport-debian.patch
    - Updated
  * debian/patches/08-desktop-bugreport-path.patch
    - Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 24 Dec 2008 20:46:32 +0100

gnome-power-manager (2.24.0-1mactel4) unstable; urgency=low

  * Fix light sensor scaling


