=== debian/control ===
Source: gnome-power-manager
Section: gnome
Priority: optional
Maintainer: Ted Gould <ted@ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
XSBC-Original-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5),
               cdbs,
               quilt,
               autotools-dev,
               libtool,
               autoconf,
               libgnomeui-dev, 
               libpanel-applet2-dev,
               libglade2-dev,
               libhal-dev (>= 0.5.8), 
               libdbus-glib-1-dev (>= 0.70),
               libxml-parser-perl, 
               libxext-dev, 
               libx11-dev,
               libgtk2.0-dev (>= 2.11),
               libwnck-dev (>= 2.10), 
               docbook-to-man,
               intltool,
               libnotify-dev (>= 0.4.4-3), 
               docbook-utils, 
               libxres-dev,
               xmlto,
               gnome-doc-utils,
               libgnome-keyring-dev,
               scrollkeeper,
               gnome-pkg-tools (>= 0.10),
               libxrandr-dev (>= 1.2.0),
               libpolkit-gnome-dev (>= 0.8),
               libpolkit-dbus-dev (>= 0.8),
               libpolkit-grant-dev (>= 0.8),
               libgstreamer0.10-dev
Standards-Version: 3.8.0
Vcs-Bzr: https://code.launchpad.net/~gnome-power-manager-team/gnome-power/trunk
Vcs-Browser: https://code.launchpad.net/~gnome-power-manager-team/gnome-power/trunk
Homepage: http://www.gnome.org/projects/gnome-power-manager/

Package: gnome-power-manager
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         notification-daemon,
         hal (>= 0.5.10-1),
         dbus-x11
Description: power management tool for the GNOME desktop
 GNOME Power Manager is a session daemon for the GNOME desktop 
 that takes care of system or desktop events related to power, and 
 triggers actions accordingly. Its philosophy is to completely hide 
 these complex tasks and only show some settings important to the user.
 .
 The GNOME power manager displays and manages battery status, power plug 
 events, display brightness, CPU, graphics card and hard disk drive 
 power saving, and can trigger suspend-to-RAM, hibernate or shutdown 
 events, all integrated to other components of the GNOME desktop.
