## gnome-power-manager 2.30.0-1mint1

=== debian/changelog ===
gnome-power-manager (2.30.0-1mint1) isadora-lxde; urgency=low

  * Removed "OnlyShowIn=" parameter from .desktop files

 -- Kendall Weaver <kendalltweaver@gmail.com>  Sat, 15 May 2010 20:02:10 -0400

gnome-power-manager (2.30.0-0ubuntu1) lucid; urgency=low

  * New upstream release:
   - Check for libpanel only if building the applets
   - Check for XRR* functions using library version instead of proto version
   - Use pkg-config instead of autoconf macros to find X libs and protos
   - Declare GError in gpm_brightness_hal_init to fix build failure
   - Do not set a charge warning if the device is on AC
   - Do not use EggDbusProxy in GpmScreensaver
   - Don't query the capabilities of the notification daemon
   - Ensure we close any 'battery low' notifications when we switch to being
     on AC
   - Fix a problem where the critical action is not done in the case of a UPS
   - Fix a race condition where we can miss the idle reset alarm
   - Fix up a translation using ngettext rather than assuming the plural.
   - Fix wrong suspends with docked laptops
   - If a battery charge is low but not critical don't play the sound meant
     for a critical charge event
   - Play a sound loop if the charge of a laptop battery/ups reaches a
     critical level.
   - Remove the pointy-finger status icon when the idletime code fails to work
     correctly
   - Replace devkit-power call with upower in gnome-power-bugreport.sh
  * Drop patches which went upstream:
   - 01-suspend-on-vt-change.patch
   - 10-proxy-by-name.patch
   - 13-dont-query-notify-caps.patch
   - 14-critical-message-timeout.patch
   - 15-declare-gerror.patch
   - 16-upower-bugreport.patch
   - 18-fix-idletime-reset-race.patch
  * Drop 06-bugreport-debian.patch: It's actually wrong for Ubuntu, we use
    lsb_release, not /etc/debian_version.
  * 90-autotools.patch: Regenerate.
  * 08-desktop-bugreport-path.patch, 12-add-appindicators.patch: Update to
    current patch tagging guidelines.
  * debian/control.in: Set Maintainer from "Ted Gould" to "Ubuntu Developers".
  * Synchronize with Debian:
    - Build/binary dependency cleanup/shuffling.
    - Bump Standards-Version to 3.8.4.
    - Add debian/preinst for upgrade conffile cleanup.
    - Drop obsolete debian/README.Debian

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 29 Mar 2010 14:34:27 +0200

gnome-power-manager (2.29.91-0ubuntu10) lucid; urgency=low

  * debian/patches/03-dont-dim-when-inactive.patch:
    - Don't dim or blank the screen on idle when we are not on the
      active console

 -- Chris Coulson <chris.coulson@canonical.com>  Sat, 27 Mar 2010 15:36:42 +0000

gnome-power-manager (2.29.91-0ubuntu9) lucid; urgency=low

  * 12-add-appindicators.patch: Drop bogus hunk which always showed "(null) is
    present" in the battery status notification. (LP: #546564)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 26 Mar 2010 16:39:17 +0100

gnome-power-manager (2.29.91-0ubuntu8) lucid; urgency=low

  * Drop 17-unify-power-strings.patch entirely, as per recent discussion we
    will not push that into lucid any more.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 24 Mar 2010 16:53:40 +0100

gnome-power-manager (2.29.91-0ubuntu7) lucid; urgency=low

  [ Chris Coulson ]
  * Updated patch tag information now some patches are upstream

  [ Martin Pitt ]
  * 17-unify-power-strings.patch:
    - Revert "Shut down" → "Switch off" change for lucid, as in other
      packages. This is still being debated.
    - Revert all the "your computer" → "the computer" (and similar) changes.
      No reason to break hundreds of translations for such unimportant changes.
  * Add 01-suspend-on-vt-change.patch: Fix wrong suspends with docked laptops.
    (LP: #515465)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 24 Mar 2010 15:29:44 +0100

gnome-power-manager (2.29.91-0ubuntu6) lucid; urgency=low

  [ Chris Coulson ]
  * Updated patch tag information
  * debian/local/source_gnome-power-manager.py
    - Fetch inhibitors from gnome-session and add them to the submitted bug
      report (under the 'GnomeSessionInhibitors' key). Also provide an overall
      summary indicating if the session has been inhibited from going idle 
      (the 'GnomeSessionIdleInhibited' key) or if the session has been 
      inhibited from suspending (the 'GnomeSessionSuspendInhibited' key).
      This is copied from the gnome-screensaver apport hook, and can be
      useful when debugging issues where a users display doesn't blank or
      the machine doesn't sleep.
  * debian/patches/14-critical-message-timeout.patch:
    - Update to revert another upstream change to use a non-expiring 
      notification. This prevents it being displayed as a fallback alert
      box with notify-osd (LP: #533652)

  [ Jan Arne Petersen ]
  * debian/patches/12-add-appindicators.patch:
    - Fix icon theme include path (LP: #529911)

  [ Scott Howard ]
  * Adds hardware information to apport hook (LP: #522972)

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 12 Mar 2010 09:47:41 +0000

gnome-power-manager (2.29.91-0ubuntu5) lucid; urgency=low

  * debian/patches/18-fix-idletime-reset-race.patch:
    - Fix a race condition where we might miss the idle reset alarm,
      causing unwanted display blanking later on (LP: #423694)

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 05 Mar 2010 18:44:26 +0000

gnome-power-manager (2.29.91-0ubuntu4) lucid; urgency=low

  * debian/patches/17-unify-power-strings.patch:
    - Patch from Ted Gould to change "Shut down" and "Suspend" to
      "Switch off" and "Sleep" (LP: #531491)
  * debian/patches/12-add-appindicators.patch:
    - Update from Jan Arne Petersen to reduce the width of the indicator
      menu (LP: #531620)

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 04 Mar 2010 17:29:37 +0000

gnome-power-manager (2.29.91-0ubuntu3) lucid; urgency=low

  * debian/local/source_gnome-power-manager.py, 
    debian/patches/16-upower-bugreport.patch:

