=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-power-manager
Section: gnome
Priority: optional
Maintainer: Kendall Weaver <kendalltweaver@gmail.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
XSBC-Original-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5),
               cdbs,
               quilt,
               autotools-dev,
               libtool,
               libpanel-applet2-dev (>= 2.0.0),
               libdbus-glib-1-dev (>= 0.70),
               libxml-parser-perl,
               libxext-dev,
               libx11-dev,
               libgtk2.0-dev (>= 2.17.7),
               libglib2.0-dev (>= 2.13.0),
               libwnck-dev (>= 2.10.0),
               docbook-to-man,
               intltool,
               libnotify-dev (>= 0.4.4-3),
               docbook-utils,
               libxrandr-dev (>= 1.2.0),
               xmlto,
               gnome-doc-utils,
               scrollkeeper,
               gnome-pkg-tools (>= 0.10),
               libdevkit-power-gobject-dev (>= 008),
               libcanberra-gtk-dev (>= 0.10),
               libunique-dev (>= 0.9.4),
               libgnome-keyring-dev (>= 0.6.0),
               libappindicator-dev (>= 0.0.13),
               pkg-config
Standards-Version: 3.8.4
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-power/ubuntu
Homepage: http://www.gnome.org/projects/gnome-power-manager/

Package: gnome-power-manager
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         notification-daemon,
         dbus-x11,
         consolekit,
         upower
Breaks: gnome-session (<< 2.28)
Recommends: udisks
Suggests: hal
Description: power management tool for the GNOME desktop
 GNOME Power Manager is a session daemon for the GNOME desktop
 that takes care of system or desktop events related to power, and
 triggers actions accordingly. Its philosophy is to completely hide
 these complex tasks and only show some settings important to the user.
 .
 The GNOME power manager displays and manages battery status, power plug
 events, display brightness, CPU, graphics card and hard disk drive
 power saving, and can trigger suspend-to-RAM, hibernate or shutdown
 events, all integrated to other components of the GNOME desktop.
