=== debian/rules ===
--- 
+++ 
@@ -14,26 +14,26 @@
 DEB_CONFIGURE_EXTRA_FLAGS += \
 			--without-gconf-source \
 			--enable-libnotify \
+			--enable-policykit \
 			--with-dpms-ext \
 			--with-dbus-services=/usr/share/dbus-1/services/ \
 			--disable-scrollkeeper \
 			--with-doc-dir=/usr/share/doc/gnome-power-manager/ \
-			--enable-applets
+			--enable-applets \
+			--enable-appindicator=yes \
+			--enable-hal
 
 LDFLAGS += -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
+CFLAGS += -Wno-cast-align
 			
 clean::
 	rm -f po/*.gmo
 
 binary-install/gnome-power-manager::
-	mv debian/gnome-power-manager/usr/bin/gnome-power-cmd.sh debian/gnome-power-manager/usr/bin/gnome-power-cmd
 	mv debian/gnome-power-manager/usr/bin/gnome-power-bugreport.sh debian/gnome-power-manager/usr/share/gnome-power-manager/gnome-power-bugreport
 	rm -f  debian/gnome-power-manager/usr/share/doc/gnome-power-manager/README.cvs
 	rm -rf debian/gnome-power-manager/etc/dbus/system.d
 	rm -f  debian/gnome-power-manager/usr/share/applications/gnome-power-statistics.desktop
-	mkdir -p debian/gnome-power-manager/etc/xdg/autostart
-	mv  debian/gnome-power-manager/usr/share/gnome/autostart/gnome-power-manager.desktop \
-		debian/gnome-power-manager/etc/xdg/autostart/gnome-power-manager.desktop
 	chmod 755 debian/gnome-power-manager/usr/share/bug/gnome-power-manager/script
 
 install/gnome-power-manager::
