## gnome-power-manager 2.32.0

=== debian/changelog ===
gnome-power-manager (2.32.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Oct 2010 23:49:34 +0200

gnome-power-manager (2.32.0-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Move autostart file to /usr/share/gnome/autostart since Xfce now has 
    its own power manager. Closes: #591776.

  [ Michael Biebl ]
  * New upstream release.
    - Port to libupower-glib. Closes: #595086
    - Provide a pkexec helper for systems that do not have XRandR backlight
      capability, i.e. we no longer require hal.
  * debian/control.in
    - Drop Build-Depends on libhal-dev.
    - Change Build-Depends on libdevkit-power-gobject-dev to
      libupower-glib-dev (>= 0.9.1).
    - Drop Suggests: hal.
    - Add Suggests: policykit-1 for pkexec.
    - Bump Standards-Version to 3.9.1. No further changes.
  * debian/rules
    - Drop obsolete --enable-hal from DEB_CONFIGURE_EXTRA_FLAGS.

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Oct 2010 19:39:48 +0200

gnome-power-manager (2.30.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/rules
    - Explicitly turn on hal support as the upstream default is now off.
      Hal is still required for brightness control on systems that don't
      have XRandR backlight support yet. Closes: #577809
  * debian/patches/09-fix-critical-warning-from-gpmscreensaver.patch
    - Removed, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Apr 2010 15:45:31 +0200

gnome-power-manager (2.30.0-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/04_cast-align.patch
    - Removed, -Werror is no longer enforced by default.
  * debian/patches/07-bugreport-upower.patch
    - Removed, merged upstream.
  * debian/patches/09-inhibit-consolekit-events-after-resume.patch
    - Removed, merged upstream.
  * debian/patches/10-do-not-exit-if-hal-is-not-available.patch
    - Removed, merged upstream.
  * debian/patches/11-only-connect-to-hal-if-there-is-no-xrandr-hardware.patch
    - Removed, merged upstream.
  * debian/patches/12-DeviceKit-disks-is-now-called-UDisks.patch
    - Removed, merged upstream.
  * debian/patches/90_autoconf.patch
    - Removed, obsolete.
  * debian/rules
    - Remove obsolete configure switch --with-dpms-ext.
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
    - Drop quilt from Build-Depends.
    - Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk include.
  * debian/patches/09-fix-critical-warning-from-gpmscreensaver.patch
    - Fix up a critical warning from the GpmScreensaver code on startup. Patch
      pulled from upstream Git.
  * debian/copyright
    - Update list of copyright holders and add copyright years.

 -- Michael Biebl <biebl@debian.org>  Wed, 31 Mar 2010 18:02:57 +0200

gnome-power-manager (2.28.3-4) unstable; urgency=low

  * debian/control
    - Recommend udisks instead of devicekit-disks.
  * debian/patches/12-DeviceKit-disks-is-now-called-UDisks.patch
    - The org.freedesktop.DeviceKit.Disks D-Bus interface name was changed to
      org.freedesktop.UDisks. Update gnome-power-manager's disk spindown code
      accordingly.
  * debian/patches/07-bugreport-upower.patch
    - Call upower instead of devkit-power in bug report script.

 -- Michael Biebl <biebl@debian.org>  Tue, 16 Mar 2010 21:12:26 +0100

gnome-power-manager (2.28.3-3) unstable; urgency=low

  * debian/control.in
    - Depend on upower instead of devicekit-power.

 -- Michael Biebl <biebl@debian.org>  Tue, 23 Feb 2010 22:22:52 +0100

gnome-power-manager (2.28.3-2) unstable; urgency=low

  * debian/patches/10-do-not-exit-if-hal-is-not-available.patch
    - Don't exit if hal is not available as we only need it as fallback for
      systems without XRandR backlight support.
  * debian/patches/11-only-connect-to-hal-if-there-is-no-xrandr-hardware.patch
    - If we find hardware with XRandR backlight support don't try to connect
      to the hal D-Bus service.
  * Bump Standards-Version to 3.8.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Wed, 03 Feb 2010 02:32:44 +0100

gnome-power-manager (2.28.3-1) unstable; urgency=low

  * New upstream release.
    - Don't rely on the cached value of the lid status, to properly fix the
      double-suspend issue when unplugging after suspend.
      Thanks to Chow Loong Jin (hyperair) for the original patch.
  * debian/patches/09-inhibit-consolekit-events-after-resume.patch
    - Inhibit consolekit events after resuming from suspend to fix a race
      condition related to chvt when s2ram/uswsusp is used. This fixes another
      double-suspend issue. (Closes: #552547)
      Thanks to Chow Loong Jin (hyperair) for the patch.
  * debian/control.in
    - Drop Build-Depends on autoconf, no longer used.

 -- Michael Biebl <biebl@debian.org>  Wed, 27 Jan 2010 17:12:49 +0100

gnome-power-manager (2.28.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 16 Dec 2009 00:23:08 +0100

gnome-power-manager (2.28.1-2) unstable; urgency=low

  * Upload to unstable.
  * Break gnome-session < 2.28 since the interface changed.

 -- Josselin Mouette <joss@debian.org>  Sat, 24 Oct 2009 14:53:24 +0200

gnome-power-manager (2.28.1-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 19 Oct 2009 17:33:28 +0200

gnome-power-manager (2.28.0-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/04_cast-align.patch: Re-added, it's still needed.
    Fixes FTBFS. Closes: #539086
  * debian/patches/90_autoconf.patch: Regenerate configure script.

  [ Josselin Mouette ]
  * Remove obsolete README.Debian. Closes: #527085.

  [ Michael Biebl ]
  * New upstream release.
    - Port to PolicyKit 1.0. Closes: #549523
  * debian/control.in
    - Update Build-Depends
      + Drop libgnomeui-dev, libglade2-dev, libdevkit-gobject-dev,
        libpolkit-dbus-dev, libpolkit-grant-dev, libpolkit-gnome-dev and
        libxres-dev.

