=== debian/control ===
--- 
+++ 
@@ -6,12 +6,10 @@
 Source: gnome-power-manager
 Section: gnome
 Priority: optional
-Maintainer: Kendall Weaver <kendalltweaver@gmail.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-XSBC-Original-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 5),
                cdbs,
-               quilt,
                autotools-dev,
                libtool,
                libpanel-applet2-dev (>= 2.0.0),
@@ -31,14 +29,14 @@
                gnome-doc-utils,
                scrollkeeper,
                gnome-pkg-tools (>= 0.10),
-               libdevkit-power-gobject-dev (>= 008),
+               libupower-glib-dev (>= 0.9.1),
                libcanberra-gtk-dev (>= 0.10),
                libunique-dev (>= 0.9.4),
                libgnome-keyring-dev (>= 0.6.0),
-               libappindicator-dev (>= 0.0.13),
                pkg-config
-Standards-Version: 3.8.4
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-power/ubuntu
+Standards-Version: 3.9.1
+Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/gnome-power-manager/
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/gnome-power-manager/
 Homepage: http://www.gnome.org/projects/gnome-power-manager/
 
 Package: gnome-power-manager
@@ -51,7 +49,7 @@
          upower
 Breaks: gnome-session (<< 2.28)
 Recommends: udisks
-Suggests: hal
+Suggests: policykit-1
 Description: power management tool for the GNOME desktop
  GNOME Power Manager is a session daemon for the GNOME desktop
  that takes care of system or desktop events related to power, and
