=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS += \
			--enable-gconf-defaults \
			--without-gconf-source \
			--with-dbus-services=/usr/share/dbus-1/services/ \
			--disable-scrollkeeper \
			--with-doc-dir=/usr/share/doc/gnome-power-manager/ \
			--enable-applets

LDFLAGS += -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

clean::
	rm -f po/*.gmo

binary-install/gnome-power-manager::
	mv debian/gnome-power-manager/usr/bin/gnome-power-bugreport.sh debian/gnome-power-manager/usr/share/gnome-power-manager/gnome-power-bugreport
	chmod 755 debian/gnome-power-manager/usr/share/bug/gnome-power-manager/script
	mkdir -p debian/gnome-power-manager/usr/share/gnome
	mv debian/gnome-power-manager/etc/xdg/autostart debian/gnome-power-manager/usr/share/gnome/
	rmdir debian/gnome-power-manager/etc/xdg
	rmdir debian/gnome-power-manager/etc
