=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-power-manager/([\d\.]+)[02468]/gnome-power-manager-([\d\.]*).tar.gz
