## gnome-power-manager 3.0.2

=== debian/changelog ===
gnome-power-manager (3.0.2-3) unstable; urgency=low

  * debian/patches/09-query-gnome-screensaver-settings-with-GSettings.patch:
    - Query gnome-screensaver settings with GSettings so the screen is
      correctly locked on lid-close. Closes: #647358
  * debian/control.in:
    - Add Build-Depends on dh-autoreconf.
    - Drop Build-Depends on libgconf2-dev.
    - Add Depends on gnome-screensaver (>= 3.0) for the
      org.gnome.desktop.screensaver gsettings schema file.
  * debian/rules:
    - Use autoreconf.mk to update the build system.

 -- Michael Biebl <biebl@debian.org>  Wed, 02 Nov 2011 20:48:11 +0100

gnome-power-manager (3.0.2-2) unstable; urgency=low

  * Upload to unstable.
  * debian/watch:
    - Switch to .xz tarballs.
  * debian/control.in:
    - Add Depends on gnome-settings-daemon (>= 3.0) for the
      org.gnome.settings-daemon.plugins.power gsettings schema file.
      Closes: #634922

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 12:03:11 +0200

gnome-power-manager (3.0.2-1) experimental; urgency=low

  * New upstream release.
  * debian/watch: Switch to .bz2 tarballs.
  * debian/control.in:
    - Drop Build-Depends on libgnome-control-center-dev (>= 2.31.4). The
      prefs panel is now in g-c-c itself.
    - Bump Standards-Version to 3.9.2. No further changes.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.

 -- Michael Biebl <biebl@debian.org>  Sat, 04 Jun 2011 20:31:58 +0200

gnome-power-manager (3.0.0-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Thu, 14 Apr 2011 11:23:57 +0200

gnome-power-manager (2.91.92-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Mon, 21 Mar 2011 13:34:25 +0100

gnome-power-manager (2.91.90-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Tue, 22 Feb 2011 23:26:21 +0100

gnome-power-manager (2.91.5-2) experimental; urgency=low

  * debian/control.in:
    - Update for the new gtk+ 3 package names.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 14:41:00 +0000

gnome-power-manager (2.91.5-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update build dependencies.
    + debian/patches/08-desktop-bugreport-path.patch:
      - Updated for the new version.
    + debian/rules:
      - Drop obsolete configure flags.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 20 Jan 2011 00:16:32 +0000

gnome-power-manager (2.32.0-3) unstable; urgency=low

  * debian/patches/09_Port-to-libnotify-0.7.0.patch:
    Added: Port to libnotify 0.7

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 31 Jul 2011 15:22:27 +0100
