=== debian/rules ===
--- 
+++ 
@@ -1,18 +1,16 @@
 #!/usr/bin/make -f
 
 include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS += \
-			--enable-gconf-defaults \
-			--without-gconf-source \
 			--with-dbus-services=/usr/share/dbus-1/services/ \
 			--disable-scrollkeeper \
-			--with-doc-dir=/usr/share/doc/gnome-power-manager/ \
-			--enable-applets
+			--with-doc-dir=/usr/share/doc/gnome-power-manager/
 
 LDFLAGS += -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
