## gnome-power-manager 3.2.0

=== debian/changelog ===
gnome-power-manager (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - updated translations

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 26 Sep 2011 18:14:16 +0200

gnome-power-manager (3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - Move keyboard brightness icon to g-s-d
    - Remove NoDisplay=true from gnome-power-statistics
    - Translation updates.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 19 Sep 2011 21:59:58 +0200

gnome-power-manager (3.1.90-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Removed help button (LP: #838576)
  * debian/control.in: Removed obsolete dependencies
  * debian/docs: Dropped, not needed
  * debian/rules: Removed obsolete scrollkeeper and docdir configure flags

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 02 Sep 2011 08:02:48 +0200

gnome-power-manager (3.1.3-0ubuntu2) oneiric; urgency=low

  * debian/gnome-power-manager.gsettings-override: Dropped
    - Upstream doesn't ship this preference any more

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Jul 2011 06:06:24 -0400

gnome-power-manager (3.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/rules:
  * debian/patches/08-desktop-bugreport-path.patch:
    - Remove mentions of no longer existing gnome-power-bugreport.sh and autostart
  * debian/patches/02_autostart_init.patch:
  * debian/patches/14_fix_no_xbacklight_crash.patch:
  * debian/patches/14-critical-message-timeout.patch:
  * debian/patches/15-nodisplay-autostart.patch:
    - Remove obsolete patches
  * debian/patches/16-onlyshowin-unity.patch:
    - Remove upstreamed patch

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 26 Jul 2011 16:15:59 +0200

gnome-power-manager (3.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream release
    * debian/gconf-defaults - Dropped
  * debian/patches/12-add-appindicators.patch
    - Dropped, gnome-power-manager no longer ships the tray icon
  * debian/patches/13-energy-star.patch
    - Dropped, this patch was applied to gnome-settings-daemon
  * Merge with Debian, remaining changes:
    - 14_fix_no_xbacklight_crash.patch
    - 14-critical-message-timeout.patch
    - 15-nodisplay-autostart.patch
    - 16-onlyshowin-unity.patch
    - Dropped 06-bugreport-debian.patch
    - Add apport hooks
    - Watch unstable branch
    - Point to Vcs-Bzr
    - debian/gnome-power-manager.gsettings-override
      + Hide power icon when battery is fully charged

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 18 Jul 2011 08:25:20 +0200

gnome-power-manager (3.0.2-0ubuntu2) oneiric; urgency=low

  * debian/patches/15-nodisplay-autostart.patch:
    - Don't show in "Startup Applications" (LP: #803917)
  * debian/patches/16-onlyshowin-unity.patch:
    - Add Unity to OnlyShowIn (LP: #803519)

 -- Michael Terry <mterry@ubuntu.com>  Fri, 01 Jul 2011 14:38:34 +0100

gnome-power-manager (3.0.2-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/patches/01_git_remove_unneeded_control_center_dep.patch:
    - Remove upstreamed patch

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 31 May 2011 13:44:27 +0200

gnome-power-manager (3.0.0-1ubuntu4) oneiric; urgency=low

  * Add missing libappindicator3-dev build dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 23 May 2011 07:45:07 +0200

gnome-power-manager (3.0.0-1ubuntu3) oneiric; urgency=low

  * debian/control.in: libnotify4-dev → libnotify-dev.
  * debian/control.in, debian/rules: Use dh-autoreconf to actually make
    01_git_remove_unneeded_control_center_dep.patch effective.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 23 May 2011 06:54:05 +0200

gnome-power-manager (3.0.0-1ubuntu2) oneiric; urgency=low

  * debian/patches/01_git_remove_unneeded_control_center_dep.patch:
    - Add upstream patch to remove unneeded dependency on gnome-control-center
  * debian/patches/12-add-appindicators.patch:
    - Rebased
  * debian/control:
    - Remove Build-Dep on libgnome-control-center

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Thu, 05 May 2011 12:01:37 +0200

gnome-power-manager (3.0.0-1ubuntu1) oneiric; urgency=low

  * Rebased from Debian experimental. Remaining Ubuntu changes:
  * debian/control:
    - Build-Depend on libnotify4-dev, not libnotify-dev
  * debian/install:
    - Install apport hook
  * debian/gconf-defaults:
    - Set some GConf defaults (needs to be ported to GSettings)
  * debian/patches/06-bugreport-debian.patch:
    - Removed, as we have our apport hook
  * debian/patches/12-add-appindicators.patch:
    - Add support for application indicators
  * debian/patches/13-energy-star.patch:
    - Change default timings to be Energy Star 5.0 compliant
  * debian/patches/14-critical-message-timeout.patch:
    - Set a longer timeout for critical notifications
  * debian/patches/14_fix_no_xbacklight_crash.patch:
    - Don't crash on systems which don't have XBACKLIGHT
  * debian/rules:
    - Enable app indicators at build time
  * debian/watch:
    - Watch also for unstable releases

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Wed, 04 May 2011 18:12:06 +0200
