=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS += \
			--with-dbus-services=/usr/share/dbus-1/services/

LDFLAGS += -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

clean::
	rm -f po/*.gmo

binary-install/gnome-power-manager::
	chmod 755 debian/gnome-power-manager/usr/share/bug/gnome-power-manager/script
