=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-power-manager/([\d\.]+\d)/gnome-power-manager-([\d\.]*).tar.bz2
