## gnome-power-manager 3.2.1

=== debian/changelog ===
gnome-power-manager (3.2.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Dec 2011 00:10:01 +0100

gnome-power-manager (3.2.1-1) experimental; urgency=low

  * New upstream release
  * debian/docs: Stop installing TODO
  * Sync with ubuntu:
    - Remove obsolete patches:
       + 02_autostart_init.patch
       + 06-bugreport-debian.patch
       + 08-desktop-bugreport-path.patch
       + 09-query-gnome-screensaver-settings-with-GSettings.patch
    - Stop installing the g-p-m autostart xdg file, the daemon parts have been
      replaced by gnome-settings-daemon
  * debian/rules, debian/script, debian/install: Stop install bugreport script
  * debian/control.in: Remove udisks recommends

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 02 Nov 2011 22:30:13 +0000
