=== debian/control ===
--- 
+++ 
@@ -12,26 +12,15 @@
                cdbs,
                gnome-pkg-tools (>= 0.10),
                autotools-dev,
-               dh-autoreconf,
                libdbus-glib-1-dev (>= 0.70),
-               libxml-parser-perl,
-               libxext-dev,
-               libx11-dev,
                libglib2.0-dev (>= 2.25.9),
                libgtk-3-dev (>= 3.0.0),
-               libwnck-dev (>= 2.10.0),
                libcairo2-dev (>= 1.0.0),
                libupower-glib-dev (>= 0.9.1),
-               libcanberra-gtk3-dev (>= 0.10),
-               libgnome-keyring-dev (>= 0.6.0),
                docbook-to-man,
                intltool,
-               libnotify-dev (>= 0.7.0),
                docbook-utils,
-               libxrandr-dev (>= 1.2.0),
-               xmlto,
                gnome-doc-utils,
-               scrollkeeper,
                pkg-config
 Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/gnome-power-manager/
@@ -46,10 +35,8 @@
          dbus-x11,
          consolekit,
          upower,
-         gnome-settings-daemon (>= 3.0),
-         gnome-screensaver (>= 3.0),
+         gnome-settings-daemon (>= 3.2)
 Breaks: gnome-session (<< 2.28)
-Recommends: udisks
 Suggests: policykit-1
 Description: power management tool for the GNOME desktop
  GNOME Power Manager is a session daemon for the GNOME desktop
