## gnome-power-manager 3.4.0

=== debian/changelog ===
gnome-power-manager (3.4.0-0ubuntu1.1) precise-proposed; urgency=low

  * debian/patches/git_terminate-gpm-when-closing-the-window.patch
    - fix Power Statistics window blank (LP: #951827)

 -- Hsin-Yi Chen (hychen) <hychen@canonical.com>  Thu, 27 Sep 2012 14:11:33 +0800

gnome-power-manager (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Translation updates

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 28 Mar 2012 11:23:18 +1100

gnome-power-manager (3.3.92-0ubuntu1) precise; urgency=low

  * New upstream release
    - Compile the GtkBuilder file as a GResource to speed up startup
    - updated translations
  * debian/control:
    - build-dep on libglib2.0-dev (>= 2.31.10)
    - bump Standards-Version

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 21 Mar 2012 08:17:06 +0100

gnome-power-manager (3.3.3-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/watch: Watch for unstable versions.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 22 Feb 2012 08:15:35 +0100
