=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-power-manager
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs,
                gnome-pkg-tools (>= 0.10),
                autotools-dev,
                libdbus-glib-1-dev (>= 0.70),
-               libglib2.0-dev (>= 2.25.9),
+               libglib2.0-dev (>= 2.31.10),
                libgtk-3-dev (>= 3.0.0),
                libcairo2-dev (>= 1.0.0),
                libupower-glib-dev (>= 0.9.1),
@@ -22,7 +22,7 @@
                docbook-utils,
                gnome-doc-utils,
                pkg-config
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/gnome-power-manager/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/gnome-power-manager/
 Homepage: http://www.gnome.org/projects/gnome-power-manager/
